.gift-card-lookup-section {
  margin-top: 45px;
  margin-bottom: 54px;
}
@media (min-width: 992px) {
  .gift-card-lookup-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 992px) {
  .gift-card-lookup-section .gift-card-section {
    width: 376px;
  }
}
@media (min-width: 992px) {
  .gift-card-lookup-section > .balance {
    margin-left: 60px;
    margin-top: 57px;
  }
}
.gift-card-lookup-section .gift-card-label {
  margin-bottom: 24px;
}
.gift-card-lookup-section .form-control-label {
  margin-bottom: 6px;
  font-size: 1rem;
  line-height: 1.25rem;
  letter-spacing: 0.025em;
}
.gift-card-lookup-section .gift-card-pin {
  padding-bottom: 20px;
}
.gift-card-lookup-section .giftcert-btn {
  width: 100%;
}
@media (min-width: 992px) {
  .gift-card-lookup-section .giftcert-btn {
    width: 190px;
  }
}
.gift-card-lookup-section .balance.success, .gift-card-lookup-section .balance.error {
  margin-bottom: 25px;
}
.gift-card-lookup-section .balance.error {
  color: #ca1f4c;
}
.gift-card-lookup-section .gift-certification,
.gift-card-lookup-section .giftcard-bal-amount {
  font-weight: 600;
  font-size: 3rem;
  letter-spacing: 0.025em;
}
.gift-card-lookup-section .giftcard-cardblock {
  margin-bottom: 0.9375rem;
}
.gift-card-lookup-section .recaptcha-text {
  color: #000;
  font-size: 0.75rem;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
.gift-card-lookup-section .recaptcha-link {
  color: #000;
  text-decoration: underline;
}
